import _Form from "antd/es/form";
import * as React from 'react';
// import * as Axios from '../../api'

var RcFormItem = function RcFormItem(props) {
  console.log(props);
  return /*#__PURE__*/React.createElement(_Form.Item, props, props.children);
};
export default RcFormItem;